import os

os.environ['TRAC_ENV'] = '<%= node['trac']['projectdir'] %>'
os.environ['PYTHON_EGG_CACHE'] = '<%= node['trac']['basedir'] %>/eggs'

import trac.web.main
application = trac.web.main.dispatch_request